Package Details: fs-uae-devel 2.7.16dev-1

Git Clone URL: https://aur.archlinux.org/fs-uae-devel.git (read-only)
Package Base: fs-uae-devel
Description: Cross-platform Amiga emulator based on UAE/WinUAE (development version).
Upstream URL: http://fs-uae.net/download-devel
Keywords: amiga emulator uae
Licenses: GPL2
Conflicts: fs-uae
Provides: fs-uae
Submitter: grimi
Maintainer: grimi
Last Packager: grimi
Votes: 19
Popularity: 1.701389
First Submitted: 2012-05-15 18:51
Last Updated: 2016-09-15 16:54

Latest Comments

aaronp commented on 2016-09-27 01:39

Did they stop packaging the shaders?

Enverex commented on 2016-06-12 17:58

No change. It's the packaging stage that's failing rather than the build stage. Tried setting my global makeflags to just j1 too, still nothing but that's not really unexpected when it's the package phase that fails.

EDIT: Looks like zip was corrupt, it was an empty file! That would explain it.

grimi commented on 2016-06-12 17:22

@Enverex try build without yaourt, or uncomment MAKEFLAGS line.
Moment ago I tested, and package builds perfectly fine.

Enverex commented on 2016-06-12 16:42

Still fails to compile (or rather, to package)...

cp fs-uae.dat /tmp/yaourt-tmp-arcade/aur-fs-uae-devel/pkg/fs-uae-devel/usr/share/fs-uae
cp: cannot stat 'fs-uae.dat': No such file or directory
Makefile:5082: recipe for target 'install-data-hook' failed

romario commented on 2016-05-07 18:51

doesn't compile with gcc 6

gururise commented on 2016-03-04 20:07

@grimi thanks, that worked!

fatmike commented on 2014-08-08 11:36

Please add 'zip' to depends/makedepends array.
Build fails without it.

grimi commented on 2014-03-07 15:14

@ppine this isn't problem related to fs-uae, but with some package in your system. That package provides libs, which are in lib32-mesa package.
Try this: pacman -Qo /usr/lib32/libEGL.so.

ppine commented on 2014-03-07 09:25

libtool-multilib and libtool are in conflict. Remove libtool? [y/N] y
>snip<
(16/16) checking for file conflicts [###################] 100%
error: failed to commit transaction (conflicting files)
lib32-mesa: /usr/lib32/libEGL.so exists in filesystem
lib32-mesa: /usr/lib32/libEGL.so.1 exists in filesystem
lib32-mesa: /usr/lib32/libGLESv1_CM.so exists in filesystem
lib32-mesa: /usr/lib32/libGLESv1_CM.so.1 exists in filesystem
lib32-mesa: /usr/lib32/libGLESv2.so exists in filesystem
lib32-mesa: /usr/lib32/libGLESv2.so.2 exists in filesystem
Errors occurred, no packages were upgraded.

grimi commented on 2012-05-21 15:20

Other translations are included. Do you have build this package ?
pl.po it's fixed by me... Second package , to downloading the same tarball ?

All comments